#### Previous topic

scipy.special.obl_rad1

#### Next topic

scipy.special.pro_cv

# scipy.special.obl_rad2

`scipy.special.``obl_rad2`(m, n, c, x) = <ufunc 'obl_rad2'>

  Oblate spheroidal radial function of the second kind and its derivative.

  Computes the oblate spheroidal radial function of the second kind and its derivative (with respect to x) for mode parameters m>=0 and n>=m, spheroidal parameter c and `|x| < 1.0`.

  Returns:

  s

  > Value of the function

  sp

  > Value of the derivative vs x